内容へ

サブ・メニューへ

エホバの証人

日本語

どのオペレーティングシステムとインターネットブラウザーに対応していますか

どのオペレーティングシステムとインターネットブラウザーに対応していますか

大抵​の​オペレーティングシステム​と​モダンブラウザー​に​対応​し​て​い​ます。お使い​に​なっ​て​いる​ブラウザー​の​最新​バージョン​を​インストール​すれ​ば,最適​な​パフォーマンス​を​実現​でき​ます。

以下​の​ブラウザー​に​は​対応​し​て​い​ませ​ん:

  • Internet Explorer 8​以前​の​ブラウザー​に​は​対応​し​て​い​ませ​ん。Internet Explorer​の​最近​の​バージョン​が​対応​し​て​い​ない​古い​オペレーティングシステム​を​使用​な​さっ​て​いる​場合​は,別​の​ブラウザー​を​インストール​し​て​ください。

  • Opera Mini

以下​の​モバイル​・​オペレーティングシステム​に​は​対応​し​て​い​ます:

  • Android 4.0 以降

  • Windows 8.1 以降

  • iOS 7.0 以降 (それ​以前​の​iOS​デバイス​へ​の​サポート​は​限定​さ​れ​ます)